OpenOffice Prior to 3.2 Multiple Remote Code Execution Vulnerabilities

Solution:
Updates are available. Please see the references for more information.


Mandriva Linux Mandrake 2010.1 x86_64

Mandriva Linux Mandrake 2010.0

S.u.S.E. openSUSE 11.0

Mandriva Linux Mandrake 2009.0 x86_64

MandrakeSoft Enterprise Server 5 x86_64

S.u.S.E. openSUSE 11.1

MandrakeSoft Enterprise Server 5


 

Privacy Statement
Copyright 2010, SecurityFocus